/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/

/* My Account Styles */

.woocommerce-MyAccount-navigation ul {
    list-style-type: none;
    padding-left: 0px;
    margin-left: 0px;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link {
    margin: 5px 0px;
    background: #fcd523;
    padding: 12px;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link:hover {
    background: #d4d4d4;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
    margin-left: 32px;
    position: relative;
    display: block;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
    position: absolute;
    background: url(/wp-content/uploads/2020/04/dashboard.png);
    content: "";
    left: 0px;
    width: 24px;
    height: 24px;
    background-size: cover;
    margin-left: -32px;
    margin-top: -3px;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard {
	
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {
    position: absolute;
    background: url(/wp-content/uploads/2020/04/order.png);
    content: "";
    left: 0px;
    width: 24px;
    height: 24px;
    background-size: cover;
    margin-left: -32px;
    margin-top: -3px;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders {
	
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {
    position: absolute;
    background: url(/wp-content/uploads/2020/04/download.png);
    content: "";
    left: 0px;
    width: 24px;
    height: 24px;
    background-size: cover;
    margin-left: -32px;
    margin-top: -3px;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads {
	
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {
    position: absolute;
    background: url(/wp-content/uploads/2020/04/address.png);
    content: "";
    left: 0px;
    width: 24px;
    height: 24px;
    background-size: cover;
    margin-left: -32px;
    margin-top: -3px;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address {
	
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {
    position: absolute;
    background: url(/wp-content/uploads/2020/04/file.png);
    content: "";
    left: 0px;
    width: 24px;
    height: 24px;
    background-size: cover;
    margin-left: -32px;
    margin-top: -3px;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account {
	
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
    position: absolute;
    background: url(/wp-content/uploads/2020/04/logout.png);
    content: "";
    left: 0px;
    width: 24px;
    height: 24px;
    background-size: cover;
    margin-left: -32px;
    margin-top: -3px;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout {
	
}
.woocommerce-MyAccount-navigation ul li a {
    color: #ffffff;
}
.woocommerce-MyAccount-navigation ul li.is-active {
    background: #d4d4d4;
}
.woocommerce-MyAccount-navigation ul li a {
	color: #000000 !important;
}
#add_payment_method table.cart input, .woocommerce-cart table.cart input, .woocommerce-checkout table.cart input {
    padding: 8px;
}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    width: 150px !important;
    padding: 8px !important;
}
.woocommerce #respond input#submit, .woocommerce button.button, .woocommerce input.button {
    background: #000000 !important;
    color: #ffffff !important;
    font-weight: 400 !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 10px !important;
}
.select2-container--default .select2-selection--single {
    border-radius: 0px !important;
    height: 43px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 43px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px !important;
    right: 5px !important;
}
h3#order_review_heading {
    margin-top: 20px;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    border-top: 3px solid #fcd523 !important;
}
.woocommerce-info::before {
    color: #fcd523 !important;
}
.woocommerce .cart .button, .woocommerce .cart input.button {
    padding: 12.2px;
    border-radius: 0px !important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    background-color: #ffffff !important;
    margin-bottom: 0px !important;
}
.woocommerce-message::before {
    color: #000000 !important;
}
.woocommerce .woocommerce-error .button, 
.woocommerce .woocommerce-info .button, 
.woocommerce .woocommerce-message .button, 
.woocommerce-page .woocommerce-error .button, 
.woocommerce-page .woocommerce-info .button, 
.woocommerce-page .woocommerce-message .button {
    background: #fcd523 !important;
    color: #000 !important;
    border-radius: 0px !important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #fcd523 !important;
    color: #000 !important;
}
.woocommerce .woocommerce-ordering select {
    padding: 5px 10px;
}
.woocommerce-checkout .woocommerce-info, .woocommerce-checkout .woocommerce-message {
    background-color: #fbfbfb !important;
    margin-bottom: 30px !important;
}
.woocommerce div.product div.images .flex-control-thumbs li img {
    border: solid 1px #000000;
}
.woocommerce div.product div.images .flex-control-thumbs {
    margin-top: 10px;
}


.wp-block-button__link {
    background-color: #000000;
    border-radius: 0px;
    color: inherit;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    margin: 0;
    padding: 6px 8px;
    text-align: center;
    text-decoration: none;
    overflow-wrap: break-word;
}

.wp-block-button {
    padding-bottom: 20px;
}
